{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "title": "PageDomain",
  "description": "分页数据实体类",
  "type": "object",
  "properties": {
    "pageParam": {
      "$ref": "PageParam.json",
      "description": "分页参数"
    },
    "dataList": {
      "type": "array",
      "description": "数据列表",
      "items": {},
      "example": []
    }
  },
  "required": ["pageParam", "dataList"]
}
